import SmSearch from '@/components/searchHead/SmSearch';

function SearchBar() {
    return (
        <div className="flex justify-center">
            <SmSearch
                placeholder='جستجوی پزشک یا تخصص'
            />
        </div>
    )
}

export default SearchBar